RubyGems Navigation menu

gem_configurator 1.0.0

Implements a standard way of using yml files to configure gems.

Versionen:

  1. 1.2.0 - September 06, 2012 (6 KB)
  2. 1.1.0 - September 05, 2012 (6 KB)
  3. 1.0.1 - September 05, 2012 (5,5 KB)
  4. 1.0.0 - September 05, 2012 (5,5 KB)
  5. 0.0.6 - August 29, 2012 (5,5 KB)
Zeige alle Versionen (10 total)

Runtime Abhängigkeiten (1):

activesupport >= 3.0.0

Besitzer:

Autoren:

  • Ian Whitney, Davin Lagerroos

SHA 256-Prüfsumme:

afc7f9f96c41ec31edc01c3992d2a66bc42281df767fe868b797e8437d524461

Downloads insgesamt 30.991

Für diese Version 2.957

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: